Bug 832831 - Review Request: php-pirum-Pirum - A simple PEAR channel server manager
Review Request: php-pirum-Pirum - A simple PEAR channel server manager
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Remi Collet
Fedora Extras Quality Assurance
:
Depends On: 832830
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-17 13:53 EDT by Shawn Iwinski
Modified: 2012-11-24 15:04 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-17 18:49:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
fedora: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)
php-pirum-Pirum-review.txt (8.46 KB, text/plain)
2012-10-29 02:12 EDT, Remi Collet
no flags Details

  None (edit)
Description Shawn Iwinski 2012-06-17 13:53:50 EDT
Spec URL: http://people.redhat.com/~siwinski/rpmbuild/SPECS/php-pirum-Pirum.spec

SRPM URL: http://people.redhat.com/~siwinski/rpmbuild/SRPMS/php-pirum-Pirum-1.1.4-1.fc17.src.rpm

Description: Pirum is a simple and nice looking PEAR channel server manager that lets you
setup PEAR channel servers in a matter of minutes. Pirum is best suited when
you want to create small PEAR channels for a few packages written by a few
developers.

Pirum consists of just one file: a command line tool written in PHP. There are
no external dependencies, no need for a database, and nothing needs to be
installed or configured.

As of Pirum 1.1, a composer repository is generated as well.

Fedora Account System Username: siwinski
Comment 1 Remi Collet 2012-10-29 02:12:20 EDT
Created attachment 634883 [details]
php-pirum-Pirum-review.txt

Generated by fedora-review 0.3.0 (c78e275) last change: 2012-09-24
Buildroot used: fedora-17-x86_64
Comment 2 Remi Collet 2012-10-29 02:13:14 EDT
Don't forget the latest changes required for %{pear_metadir}, else no blocker

=== APPROVED ===
Comment 3 Shawn Iwinski 2012-10-31 00:01:31 EDT
New Package SCM Request
=======================
Package Name: php-pirum-Pirum
Short Description: A simple PEAR channel server manager
Owners: siwinski
Branches: f16 f17 f18 el6
InitialCC:
Comment 4 Gwyn Ciesla 2012-10-31 07:01:53 EDT
Git done (by process-git-requests).
Comment 5 Fedora Update System 2012-11-08 22:58:37 EST
php-pirum-Pirum-1.1.4-2.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/php-pirum-Pirum-1.1.4-2.fc17
Comment 6 Fedora Update System 2012-11-08 22:58:49 EST
php-pirum-Pirum-1.1.4-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/php-pirum-Pirum-1.1.4-2.el6
Comment 7 Fedora Update System 2012-11-08 22:58:58 EST
php-pirum-Pirum-1.1.4-2.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/php-pirum-Pirum-1.1.4-2.fc16
Comment 8 Fedora Update System 2012-11-08 22:59:07 EST
php-pirum-Pirum-1.1.4-2.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/php-pirum-Pirum-1.1.4-2.fc18
Comment 9 Fedora Update System 2012-11-09 12:57:09 EST
php-pirum-Pirum-1.1.4-2.fc17 has been pushed to the Fedora 17 testing repository.
Comment 10 Fedora Update System 2012-11-17 18:49:08 EST
php-pirum-Pirum-1.1.4-2.fc16 has been pushed to the Fedora 16 stable repository.
Comment 11 Fedora Update System 2012-11-17 18:49:20 EST
php-pirum-Pirum-1.1.4-2.fc17 has been pushed to the Fedora 17 stable repository.
Comment 12 Fedora Update System 2012-11-24 15:04:03 EST
php-pirum-Pirum-1.1.4-2.el6 has been pushed to the Fedora EPEL 6 stable repository.

Note You need to log in before you can comment on or make changes to this bug.